<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AMbox%2Fstyles.css</id>
	<title>Module:Mbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AMbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Module:Mbox/styles.css&amp;action=history"/>
	<updated>2026-04-21T15:32:22Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wiki.tribesdepot.com/index.php?title=Module:Mbox/styles.css&amp;diff=13834&amp;oldid=prev</id>
		<title>Bigwig: Created page with &quot;.mbox { 	position: relative; 	display: flex; 	flex-direction: column; 	margin-top: var( --space-xs ); 	margin-bottom: var( --space-md ); 	background-color: var( --color-surface-2 ); 	border-radius: var( --border-radius--medium ); 	color: var( --color-base--subtle ); 	font-size: 0.875rem; 	line-height: var( --line-height-xs ); }  .mbox.mbox-high { 	/* FIXME: Update back to Citzen CSS var when patched */ 	background-color: rgba( 221, 51, 51, 0.1 ); }  .mbox.mbox-med { 	/*...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Module:Mbox/styles.css&amp;diff=13834&amp;oldid=prev"/>
		<updated>2024-02-18T05:20:38Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.mbox { 	position: relative; 	display: flex; 	flex-direction: column; 	margin-top: var( --space-xs ); 	margin-bottom: var( --space-md ); 	background-color: var( --color-surface-2 ); 	border-radius: var( --border-radius--medium ); 	color: var( --color-base--subtle ); 	font-size: 0.875rem; 	line-height: var( --line-height-xs ); }  .mbox.mbox-high { 	&lt;span class=&quot;autocomment&quot;&gt;FIXME: Update back to Citzen CSS var when patched: &lt;/span&gt; 	background-color: rgba( 221, 51, 51, 0.1 ); }  .mbox.mbox-med { 	/*...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mbox {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	margin-top: var( --space-xs );&lt;br /&gt;
	margin-bottom: var( --space-md );&lt;br /&gt;
	background-color: var( --color-surface-2 );&lt;br /&gt;
	border-radius: var( --border-radius--medium );&lt;br /&gt;
	color: var( --color-base--subtle );&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
	line-height: var( --line-height-xs );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.mbox-high {&lt;br /&gt;
	/* FIXME: Update back to Citzen CSS var when patched */&lt;br /&gt;
	background-color: rgba( 221, 51, 51, 0.1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox.mbox-med {&lt;br /&gt;
	/* FIXME: Update back to Citzen CSS var when patched */&lt;br /&gt;
	background-color: rgba( 255, 204, 51, 0.1 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-title {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	padding: var( --space-sm ) var( --space-md );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-icon img {&lt;br /&gt;
	width: 14px;&lt;br /&gt;
	height: auto;&lt;br /&gt;
	margin-right: var( --space-xs );&lt;br /&gt;
	opacity: 0.5;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox-text {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 100%;&lt;br /&gt;
	z-index: 10;&lt;br /&gt;
	padding: var( --space-md );&lt;br /&gt;
	width: 100%;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
	background-color: var( --color-surface-1 );&lt;br /&gt;
	border-bottom-left-radius: var( --border-radius--medium );&lt;br /&gt;
	border-bottom-right-radius: var( --border-radius--medium );&lt;br /&gt;
	box-shadow: var( --box-shadow-dialog );&lt;br /&gt;
	opacity: 0;&lt;br /&gt;
	visibility: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox:hover {&lt;br /&gt;
	/* Merge with popup */&lt;br /&gt;
	border-bottom-left-radius: 0;&lt;br /&gt;
	border-bottom-right-radius: 0;&lt;br /&gt;
	box-shadow: var( --box-shadow-dialog );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mbox:hover .mbox-text {&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark mode */&lt;br /&gt;
html.skin-citizen-dark .mbox-icon img {&lt;br /&gt;
	filter: invert( 1 );&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Bigwig</name></author>
	</entry>
</feed>